Subject: Re: [apps-discuss] Call for Adoption: draft-kucherawy-received-state-02.txt

From: Alexey Melnikov <[email-masked]>
Date: Thu, 03 May 2012 18:37:52 +0100

On 24/04/2012 18:25, Alexey Melnikov wrote:
> Murray presented this draft in at least one of the face to face IETF 
> meetings and my recollection is that general feedback on this document 
> was positive. So I would like to initiate acceptance call for 
> processing this document in the APPSAWG.
>
> Please indicate your support or objection, and opinions thereto before 
> the close of business on May 1st.
I've seen mostly expression of support. Also an earlier discussion in 
January indicated that a few more people were interested in working on 
this document in the APPSAWG. So I conclude that the document is 
accepted by the WG.
> Alexey, as an APPSAWG co-chair